Hooks:Add("LocalizationManagerPostInit", "mattlowicz", function(loc)

--thanks nepgearsy for this :aaa:

    loc:add_localized_strings( {
        ["golden_bomb_lvl_2_name_id"] = "RUSTY KUBELWAGEN",
        ["golden_bomb_lvl_2_desc_id"] = "Where did that come from ???",

        ["special_edition_bomb_name_id"] = "SPECIAL EDITION KUBELWAGEN",
        ["special_edition_bomb_desc_id"] = "A Special Vehicle for the Special RAID Gang Member who acquired the Special Edition."
    } )

end)